Commit 489adbf5 authored by Martin Markech's avatar Martin Markech
Browse files

0.0.3.dev because of syntax error in 0.0.2.dev

parent 7497fcfd
......@@ -75,7 +75,7 @@ Instructions for installation you can find under [www.sno.phy.queensu.ca/~phil/e
Open up your ``Gemfile`` and add at the bottom this line:
```ruby
gem 'refinerycms-photo-gallery', '~> 0.0.1.dev', :git => 'git://github.com/Matho/refinerycms-photo-gallery.git'
gem 'refinerycms-photo-gallery', '~> 0.0.3.dev', :git => 'git://github.com/Matho/refinerycms-photo-gallery.git'
```
Now, run
......
......@@ -3,7 +3,7 @@ module Refinery
class Version
@major = 0
@minor = 0
@tiny = '2.dev'
@tiny = '3.dev'
class << self
attr_reader :major, :minor, :tiny
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment